
/*#region .content-block-100  | Content Block 53 */
.content-block-100 .module-wrapper {
	background-color: #fff;
	padding: 40px;
	-moz-box-shadow: 0 0 5px #ededed;
	-webkit-box-shadow: 0 0 5px #ededed;
	box-shadow: 0px 0px 10px #ededed;
}

.content-block-100 .module-wrapper .content a.btn {
	border: 2px solid #000;
	color: #000;
	margin-top: 20px;
        border-radius: 0;
}

.content-block-100 .thumb-image {
	text-align: center;
}

.content-block-100 .thumb-image img {
	display: inline-block;
}
/*#endregion .content-block-100  */


/*#region .content-block-170  | Left Text Right Image - Full Width */
.content-block-170 .content-wrapper {
    height: 100%;
    background-size: cover;
    background-position: center center;
}

    .content-block-170 .content-wrapper .content {
        padding: 60px;
    }

        .content-block-170 .content-wrapper .content .content-cell .btn {
            margin-top: 40px;
        }

/* left */
.content-block-170.left {
    padding-right: 0;
}

/* right */
.content-block-170.right {
    padding-left: 0;
}

@media (max-width: 767px) {
    .content-block-170 {
        padding-left: 15px;
        padding-right: 15px;
    }
}
/*#endregion .content-block-170  */

/*#region .content-block-171  | Left Image Right Text - Full Width */
.content-block-171 .content-wrapper {
    height: 100%;
    background-size: cover;
    background-position: center center;
}

    .content-block-171 .content-wrapper .content {
        padding: 60px;
    }

        .content-block-171 .content-wrapper .content .content-cell .btn {
            margin-top: 40px;
        }

/* left */
.content-block-171.left {
    padding-right: 0;
}

/* right */
.content-block-171.right {
    padding-left: 0;
}

@media (max-width: 767px) {
    .content-block-171 {
        padding-left: 15px;
        padding-right: 15px;
    }
}
/*#endregion .content-block-171  */


/*#region .content-block-127  | Content Block 78 */
.content-block-127 .image-container {
	text-align: center;
}

.content-block-127 .image-container img {
	display: inline-block;
}

.content-block-127 .content img {		
		margin-bottom: 20px;
}

.content-block-127 .thumb-image {
	text-align: center;
}

.content-block-127 .thumb-image img {
	display: inline-block;
}
/*#endregion .content-block-127  */

/*#region .content-block-73  | Content Block 16 */
.content-block-73.bg-fill .module-wrapper {
    padding: 20px;
    background-color: #ffffff;
    box-shadow: 0 0 12px 1px rgba(0,0,0,.16), 0 0 15px 0 rgba(0,0,0,.12);
}

.content-block-73 .thumb-image {
    text-align: center;
    margin-bottom: 30px;
}

    .content-block-73 .thumb-image img {
        display: inline-block;
    }

.content-block-73 .content .fa {
    padding: 10px;
    margin: 20px 3px 10px 3px;
}
/*#endregion .content-block-73  */
